.b-city-select-label, .b-offices-link {
    color: #262626;
    font-weight: 600;
    text-transform: none !important;
    text-decoration: none;
    margin-left: 20px;
    position: relative;
}

.b-offices-link a {
    color: #262626;
}

.b-city-select-label:hover, .b-city-select-label:focus, .b-city-select-label:active, .b-offices-link a:hover, .b-offices-link a:focus, .b-offices-link a:active {
    color: #262626;
    text-decoration: underline;
}

.b-city-select {
    border: 0px solid #e6e6e6;
    margin-top: 0px;
    margin-left: 0px;
    width: auto;
    height: auto;
    border-radius: 4px;
    text-align: left;
}

	
.b-city-select-label:before {
    position: absolute;
    top: 0;
    left: -18px;
	width: 13px;
    height: 14px;
    content: "";
    display: inline-block;
    margin-right: 0px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxNSIgdmlld0JveD0iMCAwIDEzIDE1Ij4KICAgIDxwYXRoIGZpbGw9IiM0MDQwNDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTcuODU0IDE0LjQ0N0wxMi42NCAwIC4xNDEgOC4wODhsNi4yNS4wMjZ6Ii8+Cjwvc3ZnPgo=) no-repeat;
}

.b-city-select-label:after {
    display:none;
}

.b-offices-link {
    margin:0px;
    line-height: 14px;
    margin-left:20px;
}
.b-header-phone .b-main-menu-items-item {
    font-size: 12px;
    margin-right: 20px;
}

.b-header-phone .b-main-menu-items {
    padding-left: 0px;
    overflow: hidden;
	width:100%;
} 

.b-header-lang-item_active {
    display:none;
}
.l-i-bank-lnk {
    margin-top: 0px;
    margin-right: 0px;
}

.b-logo {
    width: 300px;
    height: 60px;
    background-image: url(/source/header/b-logo-new.png) !important;
    background-position: 0% 50%;
    background-repeat: no-repeat;
    background-size: contain;
}

@media (max-width: 1599px) {
.b-logo {
    width: 280px;
}
}

@media (max-width: 1199px) {
.b-logo {
    width: 240px;
    height: 50px;
}
}

@media (max-width: 801px) {
.moblogo .b-logo {
    max-width: 230px;
}
}

.b-header-phone {
    margin-top: 0px;
    margin-left: 0px;
    display: inline-block;
    width: auto;
    float: none;
}

.b-header-lang {
    margin-top: 25px;
    margin-left: 15px;
    margin-right: 20px;
}

@media (max-width: 1599px) {
.b-header-lang {
    margin-top: 24px;
    margin-right: 15px;
}
}

@media (max-width: 1199px) {
.b-header-lang {
    margin-top: 18px;
    margin-right: 15px;
}
}

@media (max-width: 991px) {
.b-header-lang {
    margin-top: 20px;
    margin-right: 15px;
}
}

@media (min-width: 721px) {

    .b-main-menu-icons-hamburger:before {
        background-position: 10px -41px !important;
    }

    .b-main-menu-icons-hamburger:after, .b-main-menu-icons-hamburger:before {
        top: 0px;
        left: 0px;
    }

    .b-main-menu-icons-hamburger:after, .b-main-menu-icons-hamburger:before, body.clr-golden .b-main-menu-icons-hamburger:after, body.clr-platinum .b-main-menu-icons-hamburger:after {
        width: 10px;
        height: 10px;
        position: absolute;
        z-index: 99;
    }

    .b-main-menu-icons-hamburger {
        width: 10px;
        height: 10px;
        float: right;
        top: -35px;
        left: -60px;
        border: none;
    }

    .b-main-menu-icons-hamburger:after {
        background-position: 10px -41px;
    }

}

@media (max-width: 801px) {
    .moblogo {
        max-width: 230px;
    }
}

@media (min-width: 991px) {
    .moblogo {
        width: auto;
        display: inline-block;
    }
}

.newmenu .b-tabbed-head-item {
    display: inline-block;
    margin-right:25px;
    padding:0;
    border-top: 0px solid #e5e5e5;
    border-bottom: 0px solid #e5e5e5;
    height: 57px;
    line-height: 57px;
}

.newmenu .b-tabbed-head-item {
    display: none;
}

.newmenu .b-tabbed-head-item_active {
    color: #1f7d35 !important;
    border-color: transparent;
    background-color: transparent;
}

.newmenu .b-tabbed-head {
    background-color: transparent;
    width: 80%;
    float: left;
    margin-left: 20px;
    margin-bottom: 0px;
}

@media (max-width: 991px) {
.newmenu .b-tabbed-head {
    width: 70%;
}
}

.newmenu .b-tabbed-head-item2:first-child, .newmenu .b-tabbed-head-item3:first-child, .newmenu .b-tabbed-head-item43:first-child, .newmenu .b-tabbed-head-item4:first-child, .newmenu .b-tabbed-head-item:first-child {
    border-left: 0px solid #e5e5e5;
}

.newmenu .b-tabbed-head-item.-last-child, .newmenu .b-tabbed-head-item2.-last-child, .newmenu .b-tabbed-head-item2:last-child, .newmenu .b-tabbed-head-item3.-last-child, .newmenu .b-tabbed-head-item3:last-child, .newmenu .b-tabbed-head-item4.-last-child, .newmenu .b-tabbed-head-item43.-last-child, .newmenu .b-tabbed-head-item43:last-child, .newmenu .b-tabbed-head-item4:last-child, .newmenu .b-tabbed-head-item:last-child {
    border-right: 0px solid #e5e5e5;
    margin-right: 25px;
}

.newmenu .b-main-menu-icons {
    width: 120px;
    height: 73px;
}

.newmenu .b-main-menu-icons {
    right: 20px;
}

.newmenu .b-main-menu-icons, .b-main-menu-icons-search {
    border-left: 0px solid #e6e6e6;
}

.b-main-menu.newmenu  {
    border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
    height: 59px;
    margin: 0 -20px;
    overflow: visible;
}

.page-block {
    margin-top: 0px;
}

.b-content-wrapper {
    margin-top:0px;
}

.banki {
    display:block;
}

.b-popup-wrapper {
    margin-top: -24px;
}

.newmenu .b-main-menu-icons {
    top: 83px;
}

.b-header-elements {
    display: block;
    width: auto;
    float: right;
}

.b-header-phone .b-main-menu-items {
    display: inline-block;
    width: auto;
    top: 6px;
    position: relative;
}

@media (max-width: 1599px) {
.b-header-phone .b-main-menu-items {
    top: 1px;
}
}

@media (max-width: 1199px) {
.b-header-phone .b-main-menu-items {
    top: 5px;
}
}

@media (max-width: 991px) {
.b-header-phone .b-main-menu-items {
    top: 6px;
}
}

.b-main-menu-items-item.more-link, .b-tabbed-head-item.more-link span {
    position: relative;
}

.b-main-menu-items-item.more-link:after, .b-tabbed-head-item.more-link span:after {
    content: ''; 
    position: absolute;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
    border: 4px solid transparent;
    border-top: 5px solid #262626;
} 

.b-tabbed-head-item:hover, .b-tabbed-head-item:focus, .b-tabbed-head-item:active {
    text-decoration: none;
    color: #1f7d35 !important;
}

.b-main-menu-items-item.more-link:hover:after, .b-main-menu-items-item.more-link:focus:after, .b-main-menu-items-item.more-link:active:after, .b-tabbed-head-item.more-link:hover span:after, .b-tabbed-head-item.more-link:focus span:after, .b-tabbed-head-item.more-link:active span:after {
    border: 4px solid transparent;
    border-top: 5px solid #1f7d35;
} 

.b-main-menu-items-item:hover, .b-main-menu-items-item:focus, .b-main-menu-items-item:active {
    text-decoration: none;
}

.button-ibank {
    float: right;
    margin-top: 5px;
    margin-right: 20px;
}

@media (max-width: 1599px) {
.button-ibank {
    float: right;
    margin-top: 10px;
}
}

.l-header-top {
    padding: 15px 20px 0;
}

.b-page-menu-breadcrumbs {
    padding-left: 20px;
}

.b-page-menu {
    border: none;
}

.menu-grey-divider {
    display: none !important;
}

.b-main-menu-items-item {
    display: none;
}

.b-main-menu-items-item_active, .b-main-menu-items-item.more-link, .b-tabbed-head-item_active, .b-tabbed-head-item.more-link {
    display: inline-block;
}

.b-tabbed-head_inner {
    display: inline-block;
    position: relative;
} 

.b-tabbed-head_menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 10;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .16);
    background-color: #ffffff;
    padding: 10px 0;
    margin-left: 5px;
} 

.b-tabbed-head_menu .b-tabbed-head-item {
    white-space: nowrap;
    margin-left: 25px;
    height: 40px;
    line-height: 40px;
    text-align: left;
    display: block;
}








.b-tabbed-head_submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 10;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .16);
    background-color: #ffffff;
    padding: 10px 0;
} 

.b-tabbed-head_submenu .b-tabbed-head-item {
    white-space: nowrap;
    margin-left: 25px;
    height: 40px;
    line-height: 40px;
    text-align: left;
    display: block;
}